/* ü ش */
body {margin:0;padding:0;color:#898989; font:12px, verdana,tahoma,arial;
 overflow-y:scroll;overflow-x:hidden;
 background-color:#6c6f6f;
		/*scrollbar-face-color:#ffffff;
		scrollbar-arrow-color:#cdcdcd;
		scrollbar-3dlight-color:#e5e5e4;
		scrollbar-highlight-color:#ffffff;
		scrollbar-shadow-color:#ffffff;
		scrollbar-darkshadow-color:#e5e5e4;
		scrollbar-track-color:#f7f7f7;*/
}

div,ul,li,dl,dt,dd,ol,p,h1,h2,h3,form {margin:0;padding:0;list-style:none;}

table {
	font-size: 1p2x; color: #999999; font-family:arial;
}
td {
	vertical-align:top;font-size: 12px; color: #999999; line-height: normal; font-family:verdana,tahoma,arial;
}
select {
	font-size: 12px;  color: #999999; line-height: normal; font-family:verdana,tahoma,arial;
}
textarea {
	font-size: 12px; color: #999999; line-height: normal; font-family:verdana,tahoma,arial;
}
input {
	font-size: 12px; color: #999999; font-family:verdana,tahoma,arial;
}
img {
	border: 0; margin:0;
}
a:link {
	color: #999999; font-family:arial; text-decoration: none;
}
a:visited {
	color: #999999; font-family:arial; text-decoration: none;
}
a:hover {
	color: #444444; font-family:arial; text-decoration: underline;
}

input {border:1px solid #d5d2c7;background-color:#f0ede0;height:20px;color:#999999;font-size:11px;}

/*layout*/
.wrap{width:100%;position:relative; margin:0 auto;}
.header_bg {position:relative;width:988px; height:84px; margin:0 auto; text-align:left;background:url(images/top_bg.gif) left top;}
.header{position:relative;width:988px; height:84px; margin:0 auto;text-align:left;}
.container{}
.subcontainer{width:1000px;margin:0 auto;}
.main_bg {position:relative; width:100%;height:497px;margin:0;background:url(images/visual_bg.gif) left top;}
.sub_bg {position:relative; width:100%;height:265px;margin:0;background:url(images/sub_visual_bg.gif) left top;}
.top {position:relative;width:988px;height:413px;margin:0 auto;background:url(images/visual.png) top;}
.sub_top {position:relative;width:988px;height:181px;margin:0 auto;background:url(images/sub_visual.gif) top;}
.contents{position:relative;width:988px; margin:0 auto; padding-top:20px;}
.contents_bg{position:relative;width:100%; height:169px; background-color:#353536;}
.sub_contents{position:relative;width:988px; margin:0 auto;padding-bottom:60px;}
.sub_contents_bg{position:relative;width:100%; height:100%; background-color:#ffffff;}
.sidebar{position:relative;width:229px;float:left; padding-bottom:30px; padding-top:65px;}
.subcontents{position:relative;width:679px;float:left; padding-left:271px;padding-top:40px; padding-bottom:80px;}
.footer{width:988px;height:79px;clear:both; background-color:#6c6f6f; }
.gnb{width:800px; float:right;}

/*header*/
.header .h1{padding:32px 0 0 0;float:left}
.header .header_left{width:700px;float:right;}
.header .header_left a{font-size:9px;color:#f4f0eb;font-weight:bold}
.header .header_left ol{overflow:auto;margin: 4px 0 24px 490px}
.header .header_left ol li{float:left;padding-right:10px}

/*navi*/
.depth1{height:72px; width:800px;}
.depth1 ul{float:right; padding:40px 0 0 0; color:#898989;}
.depth1 li{display:inline;font-family:Arial; padding:0 50px 0 40px; font-size:16px; font-weight:bold;}
.depth1 li a,.depth1 li a:link,.depth1 li a:visited{ color:#d1d1d1; text-decoration:none; }
.depth1 li a:hover{color:#ffffff; text-decoration:none;}

.depth2{z-index:50; position:absolute; top:30px; left:280px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.depth2 ul{float:left; color:#999999; background-color:#cecece; padding:0 10px;}
.depth2 li{display:inline; height:28px; line-height:20px; font-size:12px; font-family:Arial; padding-right:10px;}
.depth2 li a,.depth2 li a:link,.depth2 li a:visited{color:#959595; text-decoration:none; padding-left:8px;}
.depth2 li a:hover{color:#5d5d5d; text-decoration:none; background-image:url(images/bul_04.gif); background-repeat:no-repeat; background-position:left;}

.lnb{position:absolute; top:5px; left:740px; width:250px; text-align:right;}
.lnb ul{float:right;height:8px;}
.lnb li{display:inline;}
.lnb li img.bar {margin:-1px 8px;}



/* navigation layer */
#sb1{visibility:hidden; position:absolute; top:36px; width:800px; z-index:10; }
#sb2{visibility:hidden; position:absolute; top:36px; width:600px; z-index:10; left:150px;}
#sb3{visibility:hidden; position:absolute; top:36px; width:200px; z-index:10; left:400px;}
/* #sb4{visibility:hidden; position:absolute; top:36px; width:100px; z-index:10; left:500px;}*/
#sb5{visibility:hidden; position:absolute; top:36px; width:500px; z-index:10; left:615px;}


/*top*/
.top h2{font:18px Arial;color:#353535;padding:100px 0 3px 143px; letter-spacing:-1px;}
.top dl{padding-left:143px}
.top dl dt{font:11px Arial;color:#f3f3f3; padding-bottom:5px;}
.top dl dd{font-size:6px;font-style:normal;color:#fe9529; padding-top:20px;}

.sub_top h2{font:27px Arial;color:#ffffff;padding:125px 0 3px 30px; letter-spacing:-1px;}
.sub_top h3{font:27px Arial;color:#ffffff;padding:125px 0 3px 17px; letter-spacing:-1px;}
.sub_top dl{padding-left:143px}
.sub_top dl dt{font:11px Arial;color:#f3f3f3; padding-bottom:5px;}
.sub_top dl dd{font-size:6px;font-style:normal;color:#fe9529; padding-top:20px;}

/*sidebar*/
.sidebar h1{font:12px Verdana;color:#89b8cd;font-weight:normal;letter-spacing:-1px; text-align:center; padding:72px 10px 0 10px}

.sidebar_top h2{padding-top:7px; padding-bottom:10px; font:12px Verdana;color:#a7a7a7;}
.sidebar_top h2{width:175px; margin-left:10px;}
.sidebar_top a,.sidebar_top a:link,.sidebar_top a:visited{font:12px Verdana;color:#a7a7a7; padding-left:15px;}
.sidebar_top a:hover{color:#000000;text-decoration:none; background-image:url(images/left_bul.gif); background-repeat:no-repeat; background-position:left;}
.sidebar_top{width:199px;height:300px; border-right:1px solid #d5d5d5; padding-top:10px;}


/*contents*/
.contents .contents_top{padding-top:26px}
.contents .contents_top dl{padding:10px 0 0 21px;height:123px}
.contents .contents_top dt{float:left;padding-right:13px}
.contents .contents_top dd{font:10px Verdana;color:#333333;padding-top:3px;letter-spacing:-1px}
.contents .contents_left{float:left;width:350px; height:127px; padding-right:30px;}

.contents .contents_center {float:left;width:327px; height:127px;padding:0 30px 0 0}
.contents .contents_center p{font:10px Verdana;color:#333333;letter-spacing:-1px;word-spacing:1px;padding:15px 0 0 0}
.contents .contents_bg{width:327px; height:100px;background:url(images/product_bg.gif) no-repeat left top;}
.contents .contents_pro{width:270px; height:98px; margin:0 30px; 0 50px;padding-top:1px;}
.contents .contents_pro_tit{font:normal  11px Arial;color:#00b4ff; padding-top:5px;} 
.contents .contents_pro_txt{font:normal  11px Arial;color:#898989; padding-top:5px;} 

.contents .contents_right{float:left;width:250px;}
.contents h1{padding:0 0 10px 13px;font-size:14px;font-weight:bold;color:#333333;border-bottom:1px solid #c5c5c2;width:320px;}
.contents h2{padding:0 0 10px 0;width:308px;}
.contents .contents_right h1{width:250px;margin:0px}
.contents .left_bottom{padding-left:16px}

/*contents*/
#recom_lect {height:155px;}
#recom_lect .tab_wrap {width:577px;background:url(images/main_tab_bg.gif) no-repeat left top;}
#recom_lect dl {width:577px;padding:0 19px 20px;background:url(/images/education/bg_lect_c.gif) no-repeat left bottom;}
#recom_lect dt {float:left;width:129px;margin-right:14px;height:97px;padding:4px 0 0 4px;background:url(/images/education/bg_lect_snap.gif) no-repeat left top;}
*html #recom_lect dt {width:133px;height:101px;}
#recom_lect dt p {width:128px;height:16px;padding-top:6px;margin:14px 0 0 -4px;font:normal 11px dotum,'';color:#898989;text-align:center;background:url(/images/education/bg_lect_txt.gif) no-repeat left top;}
*html #recom_lect dt p {width:128px;height:22px;}
#recom_lect dt span {font-weight:bold;color:#363636;padding-right:5px;}
#recom_lect dd {float:left;width:300px;padding-top:5px;}
#recom_lect dd li {font:normal 11px/18px dotum,'';color:#898989;}
#recom_lect dd li a {font:normal 11px dotum,'';color:#898989;}
#recom_lect dd li span {font:bold 11px dotum,'';color:#879d35;padding-right:5px;}
#recom_lect #tab_menu.edu_lect li a {padding:10px 79px 0 0;}
*html #recom_lect #tab_menu.edu_lect li a {padding:10px 79px 0 0;}


/*title*/
#hc_title {clear:both;background:url(images/sub_visual1.gif) no-repeat left top;height:44px;}
#hc_title td.title {font:26px Verdana;color:#000000;font-weight:bold;letter-spacing:-1px; padding-top:20px;}
#hc_title td.title2 {font:26px Verdana;color:#000000;font-weight:bold;letter-spacing:-1px; padding-top:38px;}
#hc_title td.navi {text-align:right;font-size:11px;color:#838383;padding-top:40px;font-family:verdana;}
#hc_title td.navi img {margin-right:5px;}
#hc_title td.navi a {background:url('images/bul_13.gif') no-repeat left 5px;padding:0 4px 0 7px;}
#hc_title td.navi a.home {background:url('images/lohome.gif') no-repeat left 3px;padding:0 3px 0 11px;}
#hc_title td.navi .here {background:url('images/bul_13.gif') no-repeat left 5px;padding:0 0 0 7px;color:#464749;}

/*contents*/
#subcontents_con{float:left;width:718px;padding-top:37px; }
.subcontents_con{font:11px Verdana;color:#666666;padding:30px 19px 0 0;line-height:15px;}
.subcontents_con01{ height:350px;font:11px Verdana;color:#666666;padding:30px 19px 0 0;line-height:15px;background:url(images/con01_img.gif) no-repeat; top;}
.subcontents_con02{ height:460px;font:11px Verdana;color:#666666;padding:30px 19px 0 0;line-height:15px;background:url(images/con02_img.gif) no-repeat; top;}

.subcontents_con03{float:left;padding-top:27px; width:718px;}
.subcontents_con03 p{font:11px Verdana;color:#666666;padding:15px 19px 0 15px;line-height:15px;}
.subcontents_con03 p a,.subcontents_con03 p a:link,.subcontents_con03 p a:visited,.subcontents_con03 p a:hover{font:11px Verdana;color:#279eea;line-height:15px;}
.subcontents_con03 td{font:11px Verdana;color:#666666;padding:12px 0 0 0;line-height:12px;}
.subcontents_con03 td a,.subcontents_con03 p a:link,.subcontents_con03 p a:visited,.subcontents_con03 p a:hover{font:11px Verdana;color:#666666;padding:12px 0 0 0;line-height:12px;}
.subcontents_con03 td.tit{ font:11px Verdana;  font-weight:bold;color:#567190;padding:12px 0 0 0;line-height:12px;}
.subcontents_con03 td.img{ padding:18px 0 0 15px;line-height:12px;}



.subcontents_con04{float:left;padding-top:27px; width:718px; font:11px Verdana;color:#666666;line-height:18px; text-align:left;}
.subcontents_con04 p{font:12px Verdana;color:#333333;padding:15px 19px 5px 0;line-height:15px;text-align:left;}
.subcontents_con04 p a,.subcontents_con04 p a:link,.subcontents_con04 p a:visited,.subcontents_con04 p a:hover{font:11px Verdana;color:#279eea;line-height:15px;}
.subcontents_con04 td{font:11px Verdana;color:#666666;line-height:18px; text-align:left; padding-left:5px;}
.subcontents_con04 td a,.subcontents_con04 p a:link,.subcontents_con04 p a:visited,.subcontents_con04 p a:hover{font:11px Verdana;color:#666666;padding:12px 0 0 0;line-height:12px;}
.subcontents_con04 td.tit{ font:12px Verdana; font-weight:bold;color:#567190;padding:5px 0 5px 0;line-height:12px;}
.subcontents_con04 td.tit1{ font:12px Verdana; font-weight:bold;color:#567190;padding:5px 0 5px 0;line-height:12px;  text-align:center;}
.subcontents_con04 td.img{ padding:10px 0 0 8px;line-height:12px;}
.subcontents_con04 td.txt {font:11px Verdana;color:#666666;line-height:18px; text-align:center;}
.subcontents_con04.br{ width:261px; border:1px solid #eaeae8; text-align:left;}

.subcontents_con05{float:left;padding-top:27px; width:717px; height:278px; background:url(images/con04_img.gif) no-repeat; top;}
.subcontents_con05 p{font:11px Verdana;color:#666666;padding:15px 19px 0 15px;line-height:15px;}
.subcontents_con05 p a,.subcontents_con03 p a:link,.subcontents_con03 p a:visited,.subcontents_con03 p a:hover{font:11px Verdana;color:#279eea;line-height:15px;}
.subcontents_con05 td{font:11px Verdana;color:#666666;padding:12px 0 0 0;line-height:12px;}
.subcontents_con05 td a,.subcontents_con03 p a:link,.subcontents_con03 p a:visited,.subcontents_con03 p a:hover{font:11px Verdana;color:#666666;padding:12px 0 0 0;line-height:12px;}
.subcontents_con05 td.tit{ font:11px Verdana;  font-weight:bold;color:#567190;padding:12px 0 0 0;line-height:12px;}
.subcontents_con05 td.img{ padding:18px 0 0 15px;line-height:12px;}

.subcontents_con_pro{float:left;padding-top:27px; width:730px; font:11px Verdana;color:#666666;line-height:18px; text-align:left;}
.subcontents_con_pro p{font:12px Verdana;color:#333333;padding:15px 19px 5px 0;line-height:15px;text-align:left;}
.subcontents_con_pro p a,.subcontents_con_pro p a:link,.subcontents_con_pro p a:visited,.subcontents_con_pro p a:hover{font:11px Verdana;color:#279eea;line-height:15px;}
.subcontents_con_pro td{font:11px Verdana;color:#666666;line-height:18px; text-align:left; padding-left:5px;}
.subcontents_con_pro td a,.subcontents_con_pro p a:link,.subcontents_con_pro p a:visited,.subcontents_con_pro p a:hover{font:11px Verdana;color:#666666;padding:12px 0 0 0;line-height:12px;}
.subcontents_con_pro td.tit{ font:12px Verdana; font-weight:bold;color:#547495;padding:5px 0 5px 0;line-height:12px;}
.subcontents_con_pro td.tit1{ font:12px Verdana; font-weight:bold;color:#547495;padding:5px 0 5px 0;line-height:12px;  text-align:center;}
.subcontents_con_pro td.img{ padding:0 0 0 8px;line-height:12px;}
.subcontents_con_pro td.txt {font:11px Verdana;color:#666666;line-height:18px; text-align:left;}
.ssubcontents_con_pro.br{ width:261px; border:1px solid #eaeae8; text-align:left;}

#subcontents_left p a,.subcontents_left p a:link,.subcontents_left p a:visited,.subcontents_left p a:hover{font:11px Verdana;color:#279eea;line-height:15px;}
#subcontents_left .area {position:relative;font:11px Verdana;width:700px; height:800px;background:url(images/con02_bg.gif) no-repeat; top;}
#subcontents .cyber {position:relative;font:11px Verdana;width:676px; height:555px;background:url(images/con06_bg.gif) no-repeat; top;}
#subcontents .pro {position:relative;font:11px Verdana;width:676px; height:512px;background:url(images/con05_bg.gif) no-repeat; top;}
#subcontents .area1 {position:relative;font:11px Verdana; padding-top:10px;}
#subcontents .subcontents_right{float:left;width:174px; padding-top:26px;}
#subcontents_left h1{padding:0 0 10px 13px;font-size:14px;font-weight:bold;color:#333333;border-bottom:1px solid #c5c5c2;width:320px;}
#subcontents_left h2{padding:0 0 10px 13px;width:308px;}
#subcontents_left h3{font-size:45px;font-weight:normal;color:#bbc32f;letter-spacing:-1px;}
#subcontents_left h4{font-size:45px;font-weight:normal;color:#fc8414;letter-spacing:-1px;}
.subcontents_con01 .tit{font:15px Verdana;color:#666666; font-weight:bold; padding-bottom:2px;}
.subcontents_con .tit2{font:17px Verdana;color:#333333;font-style:italic; padding-left:15px;}
#subcontents_left ul{padding:15px 0 0 17px;}
#subcontents_left li{position:relative;font:11px Verdana;color:#666666;line-height:20px;}
#subcontents_left li strong{position:absolute;top:0;left:0}
#subcontents_left li span{display:block;padding-left:80px;*margin-top:-15px}
#subcontents_left h1{width:320px;margin-right:10px}
#subcontents_left h1 .morebtn {float:right;padding-right:3px;}
#left_top{font:10px Verdana;color:#333333;letter-spacing:-1px;word-spacing:1px;padding:15px 19px 0 13px}
#left_bottom{padding-left:16px}

.con01 {width:704px; height:417px;background:url(images/con01_bg.gif) no-repeat; top;}
.con01_stit{font:16px Verdana;color:#2962d8;font-style:italic;}
.con01_txt01{font:12px Verdana;}
.con01_txt02{font:12px Verdana; text-align:right;color:#000000;}

.text01 {
	color: #FD6401;
	font-family: "Arial";
	font-size: 12px;
	line-height:14px;
}

.text02 {
	color: #6A6A6A;
	font-family: "Arial";
	font-size: 11px;
	line-height:14px;
}

.text03 {
	color: #FF4800;
	font-family: "Arial";
	font-size: 12px;
	line-height:14px;
	padding-left:3px;
}

.line01 {
	border-top: 1px solid #FD6401;
	border-bottom:1px solid #E3E3E5;
	text-align:left;
}

.line02 {
	border-bottom:1px solid #E3E3E5;
	text-align:left;
}

.tab01 {
	color: #4B4B4B;
	font-family: "Arial";
	font-size: 11px;
}

.text06 {
	color: #FFFFFF;
	font-family: "Arial";
	font-size: 12px;
	font-weight:bold;
}

.text07 {
	color: #817f7f;
	font-family: "Arial";
	font-size: 12px;
	font-weight:bold;
	
}

.text08 {
	color: #6a6a6a;
	font-family: "Arial";
	font-size: 12px;
	text-align:left;
	
}

.text09 {
	color: #333333;
	font-family: "Arial";
	font-size: 11px;
	line-height:14px;
	padding-left:3px;
}
.text10 {
	color: #333333;
	font-family: "Arial";
	font-size: 11px;
	line-height:14px;
	border-bottom:1px solid #E3E3E5;
	text-align:left;
}

.text11 {
	color: #4B4B4B;
	font-family: "Arial";
	font-size: 11px;
	padding-top:3px;
}


.text12 {
	color: #6f828b;
	font-family: "Arial";
	font-size: 11px;
}

.pd60{ padding-bottom:60px;}


/*footer*/
.footer{width:100%; height:70px; z-index:10px; font-family:Arial; text-align:center;}
.footer table{width:988px; position:relative; margin:0 auto; text-align:left;}
.footer td{padding:8px 0 0 0;font-size:11px;color:#a6a6a6;letter-spacing:-1px; line-height:15px;}
.footer td a,.footer td a:link,.footer td a:visited,.footer td a:hover{font-size:11px;color:#c3c3c3;}
.footer ul li{float:left;font-size:11px;color:#c3c3c3; padding-top:5px; padding-right:20px;}
.footer ul li img{margin-right:42px}
.footer ul li a,.footer ul li a:link,.footer ul li a:visited,.footer ul li a:hover{padding-top:5px;}
.footer ul li a img{margin:0; padding-top:2px;}
.text_link{display:inline; width:980px; height:10px; list-style:none;font-size:11px;color:#c3c3c3;letter-spacing:0px; }
